<div class="control">
 <b><?php echo _("Records displayed:") ?></b>
<?php
if (!empty($numDisplayed)) {
    echo '[' . sprintf(_("%s to %s of %s"), $start, $end, $numDisplayed) . ']';
} else {
    echo _("None");
}
if (isset($pager)) {
    echo $pager->render();
}
?>
</div>
